{#
 # This file is part of the DATAtourisme project.
 # @author Conjecto <contact@conjecto.com>
 # 2022
 # SPDX-License-Identifier: GPL-3.0-or-later
 # For the full copyright and license information, please view the LICENSE file that was distributed with this source code.
 #}

{% extends ':flux/help/output:construct.html.twig' %}
{% import 'flux/help/output/_macros.html.twig' as m %}

{% block title %}
  JSON-LD structuré : {{ "title.output_example_limit" | trans }}
{% endblock %}

{% block description %}
  {{ "text.output_big_file" | trans | raw }}
{% endblock %}

{% block content %}
  {% set file_content -%}
{
  "@context": {
    "@vocab": "https://www.datatourisme.gouv.fr/ontology/core#",
    "schema": "http://schema.org/",
    "bd": "http://www.bigdata.com/rdf#",
    "data": "https://data.datatourisme.gouv.fr/",
    "owl": "http://www.w3.org/2002/07/owl#",
    "xsd": "http://www.w3.org/2001/XMLSchema#",
    "fn": "http://www.w3.org/2005/xpath-functions#",
    "skos": "http://www.w3.org/2004/02/skos/core#",
    "rdfs": "http://www.w3.org/2000/01/rdf-schema#",
    "align": "https://www.datatourisme.gouv.fr/ontology/alignment#",
    "dct": "http://purl.org/dc/terms/",
    "xml": "http://www.w3.org/XML/1998/namespace",
    "kb": "https://www.datatourisme.gouv.fr/resource/core#",
    "foaf": "http://xmlns.com/foaf/0.1/",
    "bds": "http://www.bigdata.com/rdf/search#",
    "olo": "http://purl.org/ontology/olo/core#",
    "rdf": "http://www.w3.org/1999/02/22-rdf-syntax-ns#",
    "meta": "https://www.datatourisme.gouv.fr/resource/metadata#",
    "hint": "http://www.bigdata.com/queryHints#",
    "ebucore": "http://www.ebu.ch/metadata/ontologies/ebucore/ebucore#",
    "igeo": "http://rdf.insee.fr/def/geo#",
    "sesame": "http://www.openrdf.org/schema/sesame#",
    "dc": "http://purl.org/dc/elements/1.1/"
  },
  "@graph": [{
      "@id": "https://data.datatourisme.gouv.fr/10/0037c361-4662-3bde-b1b3-6ac17d4e404d",
      "dc:date": {
        "@value": "2020-01-17",
        "@type": "xsd:date"
      },
      "dc:identifier": "737000233",
      "schema:offers": {
        "@id": "data:d40d7570-a835-35bf-959d-2e6ffb93e23a",
        "schema:acceptedPaymentMethod": [{
            "@id": "kb:Cash",
            "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
            "rdfs:label": [{
                "@value": "Cash",
                "@language": "en"
              },{
                "@value": "Espèce",
                "@language": "fr"
              }]
          },{
            "@id": "kb:Check",
            "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
            "rdfs:label": [{
                "@value": "Chèque",
                "@language": "fr"
              },{
                "@value": "Check",
                "@language": "en"
              }]
          },{
            "@id": "kb:FrenchBonsCAF",
            "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
            "rdfs:label": [{
                "@value": "Bons caf",
                "@language": "fr"
              },{
                "@value": "French bons caf",
                "@language": "en"
              }]
          },{
            "@id": "kb:HolidayVouchers",
            "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
            "rdfs:label": [{
                "@value": "Chèques vacances",
                "@language": "fr"
              },{
                "@value": "Holiday vouchers",
                "@language": "en"
              }]
          },{
            "@id": "kb:Transfers",
            "@type": ["schema:PaymentMethod","owl:NamedIndividual"],
            "rdfs:label": [{
                "@value": "Transfers",
                "@language": "en"
              },{
                "@value": "Virements",
                "@language": "fr"
              }]
          }],
        "schema:priceSpecification": {
          "@id": "data:c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54",
          "schema:price": {
            "@value": "0",
            "@type": "xsd:decimal"
          },
          "schema:priceCurrency": "EUR",
          "@type": ["schema:PriceSpecification","PriceSpecification"],
          "hasAudience": {
            "@id": "kb:Adults",
            "@type": ["owl:NamedIndividual","PeopleAudience"],
            "rdfs:label": [{
                "@value": "Adultes",
                "@language": "fr"
              },{
                "@value": "Adults",
                "@language": "en"
              }]
          },
          "hasEligibleAudience": {
            "@id": "kb:Adults"
          }
        },
        "@type": ["schema:Offer","Offer"]
      },
      "@type": ["schema:Park","CulturalSite","ParkAndGarden","PlaceOfInterest","PointOfInterest","urn:resource"],
      "rdfs:comment": {
        "@value": "Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.\n\nInitié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.\n\nAu cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).\n\nDans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.\n\nNouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.\n\nPlusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.\n\nJardin accessible gratuitement - accès aux serres tropicales payantes",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "JARDIN BOTANIQUE JEAN MARIE PELT",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:38056e3e-ad45-38fc-a1e6-4cd31db54286",
        "@type": "Description",
        "owl:topDataProperty": {
          "@value": "Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.\n\nInitié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.\n\nAu cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).\n\nDans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.\n\nNouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.\n\nPlusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.\n\nJardin accessible gratuitement - accès aux serres tropicales payantes",
          "@language": "fr"
        },
        "shortDescription": {
          "@value": "Avec plus de 12 000 espèces en culture, le Jardin Botanique du Montet est un véritable musée des plantes qui témoigne de l’extraordinaire richesse du monde végétal.\n\nInitié à partir de 1975 au sud-ouest de l’agglomération nancéienne, il est devenu un des plus importants équipements botaniques français.\n\nAu cœur du parc vallonné de 35 hectares, les différentes collections proposent de nombreux thèmes de découverte et d’émerveillement, des plantes communes de nos jardins aux espèces originaires des contrées les plus lointaines (alpinum, arboretum, roseraie, plantes médicinales, collections historique et systématique ...).\n\nDans les serres tropicales de 2 500 m², la végétation exubérante offre un dépaysement permanent. Une simple visite se transforme vite en un véritable parcours d’explorateur.\n\nNouveauté 2019, une nouvelle application de visite permet de découvrir le Jardin Botanique de façon ludique et innovante en associant jeux, vidéos, et réalité augmentée autour de 4 parcours (adultes et enfants). Elle est téléchargeable gratuitement sur votre smartphone ou disponible sur des tablettes en location à l’accueil du jardin.\n\nPlusieurs collections spécialisées (Aracées, Orchidacées, plantes succulentes, insectivores et myrmécophiles, Broméliacées...) sont reconnues pour leur importance et leur richesse par la communauté scientifique internationale.\n\nJardin accessible gratuitement - accès aux serres tropicales payantes",
          "@language": "fr"
        }},
      "availableLanguage": "EN",
      "hasBeenCreatedBy": {
        "@id": "data:3150278c-e89b-3949-a011-59715fee231e",
        "schema:legalName": "DESTINATION NANCY",
        "@type": ["schema:Organization","foaf:Agent","Agent"]
      },
      "hasBeenPublishedBy": {
        "@id": "data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5",
        "schema:email": "sitlor@tourisme-lorraine.fr",
        "schema:legalName": "Système d'Information Touristique Lorrain",
        "schema:logo": "http://www.sitlorpro.com/wp-content/uploads/sites/12/2016/03/logo-sitlor-blanc-fond-couleur.jpg",
        "@type": ["schema:Organization","foaf:Agent","Agent"],
        "foaf:homepage": "http://www.sitlorpro.com/"
      },
      "hasContact": {
        "@id": "data:4bd8c137-a1fb-37cb-97de-687150f98863",
        "schema:email": "accueilcjbn@grand-nancy.org",
        "schema:telephone": "+33 3 83 41 47 47",
        "@type": ["foaf:Agent","Agent"],
        "foaf:homepage": "http://www.jardinbotaniquedenancy.eu/"
      },
      "hasDescription": {
        "@id": "data:38056e3e-ad45-38fc-a1e6-4cd31db54286"
      },
      "hasFeature": {
        "@id": "data:1055e7b4-e286-3769-8336-cf23a4f18f5c",
        "@type": ["schema:PropertyValue","FeatureSpecification"],
        "features": {
          "@id": "kb:Shop",
          "@type": ["owl:NamedIndividual","CommonAmenity"],
          "rdfs:label": [{
              "@value": "Boutique",
              "@language": "fr"
            },{
              "@value": "Shop",
              "@language": "en"
            }]
        }},
      "hasReview": {
        "@id": "data:a65f67b1-79a8-38f5-bda9-5557e8f33e44",
        "@type": "Review",
        "hasReviewValue": {
          "@id": "kb:LabelRating_OutstandingGarden",
          "@type": ["owl:NamedIndividual","LabelRating"],
          "rdfs:label": [{
              "@value": "Jardin remarquable",
              "@language": "fr"
            },{
              "@value": "Outstanding garden",
              "@language": "en"
            }],
          "isCompliantWith": {
            "@id": "CulturalSite"
          }}},
      "hasTheme": [{
          "@id": "kb:Arboretum",
          "@type": ["owl:NamedIndividual","ParkAndGardenTheme"],
          "rdfs:label": [{
              "@value": "Arboretum",
              "@language": "en"
            },{
              "@value": "Arboretum",
              "@language": "fr"
            }]
        },{
          "@id": "kb:BotanicalGarden",
          "@type": ["owl:NamedIndividual","ParkAndGardenTheme"],
          "rdfs:label": [{
              "@value": "Botanical garden",
              "@language": "en"
            },{
              "@value": "Jardin botanique",
              "@language": "fr"
            }]
        }],
      "isEquippedWith": {
        "@id": "kb:Shop"
      },
      "isLocatedAt": {
        "@id": "data:ac0bde44-e91f-3dd8-bfcf-377673271657",
        "schema:address": {
          "@id": "data:b596fc4f-1f4e-3c90-9797-9ef023fe97a4",
          "schema:addressLocality": "Villers-lès-Nancy",
          "schema:postalCode": "54600",
          "schema:streetAddress": "100 Rue du Jardin Botanique",
          "@type": ["schema:PostalAddress","PostalAddress"],
          "hasAddressCity": {
            "@id": "kb:54578",
            "@type": ["owl:NamedIndividual","City"],
            "rdfs:label": [{
                "@value": "Villers-lès-Nancy",
                "@language": "en"
              },{
                "@value": "Villers-lès-Nancy",
                "@language": "fr"
              }],
            "insee": "54578",
            "isPartOfDepartment": {
              "@id": "kb:France4454",
              "@type": ["owl:NamedIndividual","Department"],
              "rdfs:label": [{
                  "@value": "Meurthe-et-Moselle",
                  "@language": "en"
                },{
                  "@value": "Meurthe-et-Moselle",
                  "@language": "fr"
                }],
              "insee": "54",
              "isPartOfRegion": {
                "@id": "kb:France44",
                "@type": ["owl:NamedIndividual","Region"],
                "rdfs:label": [{
                    "@value": "Grand Est",
                    "@language": "en"
                  },{
                    "@value": "Grand Est",
                    "@language": "fr"
                  }],
                "insee": "44",
                "isPartOfCountry": {
                  "@id": "kb:France",
                  "@type": ["schema:Country","owl:NamedIndividual"],
                  "rdfs:label": [{
                      "@value": "France",
                      "@language": "en"
                    },{
                      "@value": "France",
                      "@language": "fr"
                    }]
                }}}}},
        "schema:geo": {
          "@id": "data:caf751a5-191a-32bc-936f-4223eeb9986c",
          "schema:latitude": {
            "@value": "48.66289762",
            "@type": "xsd:decimal"
          },
          "schema:longitude": {
            "@value": "6.1553688",
            "@type": "xsd:decimal"
          },
          "@type": "schema:GeoCoordinates",
          "latlon": {
            "@value": "48.66289#6.15536",
            "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
          }},
        "schema:openingHoursSpecification": [{
            "@id": "data:5c88f8bf-6f03-3007-81c2-4abfa3278837",
            "schema:closes": {
              "@value": "17:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:dayOfWeek": [{
                "@id": "schema:Friday",
                "@type": "schema:DayOfWeek",
                "rdfs:label": [{
                    "@value": "Friday",
                    "@language": "en"
                  },{
                    "@value": "Vendredi",
                    "@language": "fr"
                  }]
              },{
                "@id": "schema:Monday",
                "@type": "schema:DayOfWeek",
                "rdfs:label": [{
                    "@value": "Lundi",
                    "@language": "fr"
                  },{
                    "@value": "Monday",
                    "@language": "en"
                  }]
              },{
                "@id": "schema:Saturday",
                "@type": "schema:DayOfWeek",
                "rdfs:label": [{
                    "@value": "Samedi",
                    "@language": "fr"
                  },{
                    "@value": "Saturday",
                    "@language": "en"
                  }]
              },{
                "@id": "schema:Sunday",
                "@type": "schema:DayOfWeek",
                "rdfs:label": [{
                    "@value": "Dimanche",
                    "@language": "fr"
                  },{
                    "@value": "Sunday",
                    "@language": "en"
                  }]
              },{
                "@id": "schema:Thursday",
                "@type": "schema:DayOfWeek",
                "rdfs:label": [{
                    "@value": "Jeudi",
                    "@language": "fr"
                  },{
                    "@value": "Thursday",
                    "@language": "en"
                  }]
              },{
                "@id": "schema:Tuesday",
                "@type": "schema:DayOfWeek",
                "rdfs:label": [{
                    "@value": "Mardi",
                    "@language": "fr"
                  },{
                    "@value": "Tuesday",
                    "@language": "en"
                  }]
              },{
                "@id": "schema:Wednesday",
                "@type": "schema:DayOfWeek",
                "rdfs:label": [{
                    "@value": "Mercredi",
                    "@language": "fr"
                  },{
                    "@value": "Wednesday",
                    "@language": "en"
                  }]
              }],
            "schema:opens": {
              "@value": "13:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:validFrom": {
              "@value": "2020-11-01T00:00:00.000Z",
              "@type": "xsd:dateTime"
            },
            "schema:validThrough": {
              "@value": "2021-03-31T23:59:59.000Z",
              "@type": "xsd:dateTime"
            },
            "@type": "schema:OpeningHoursSpecification"
          },{
            "@id": "data:b34f516a-d3ac-312e-8aba-683df5b261a1",
            "schema:closes": {
              "@value": "18:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:dayOfWeek": [{"@id":"schema:Friday"},{"@id":"schema:Monday"},{"@id":"schema:Saturday"},{"@id":"schema:Sunday"},{"@id":"schema:Thursday"},{"@id":"schema:Tuesday"},{"@id":"schema:Wednesday"}],
            "schema:opens": {
              "@value": "09:30:00.000Z",
              "@type": "xsd:time"
            },
            "schema:validFrom": {
              "@value": "2020-04-01T00:00:00.000Z",
              "@type": "xsd:dateTime"
            },
            "schema:validThrough": {
              "@value": "2020-10-31T23:59:59.000Z",
              "@type": "xsd:dateTime"
            },
            "@type": "schema:OpeningHoursSpecification"
          },{
            "@id": "data:b72e6228-620b-3e1e-ad25-de56e0b86efb",
            "schema:closes": {
              "@value": "12:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:dayOfWeek": [{"@id":"schema:Friday"},{"@id":"schema:Monday"},{"@id":"schema:Saturday"},{"@id":"schema:Sunday"},{"@id":"schema:Thursday"},{"@id":"schema:Tuesday"},{"@id":"schema:Wednesday"}],
            "schema:opens": {
              "@value": "09:30:00.000Z",
              "@type": "xsd:time"
            },
            "schema:validFrom": {
              "@value": "2020-11-01T00:00:00.000Z",
              "@type": "xsd:dateTime"
            },
            "schema:validThrough": {
              "@value": "2021-03-31T23:59:59.000Z",
              "@type": "xsd:dateTime"
            },
            "@type": "schema:OpeningHoursSpecification"
          }],
        "@type": ["schema:Place","Place"],
        "petsAllowed": {
          "@value": "false",
          "@type": "xsd:boolean"
        }},
      "lastUpdate": {
        "@value": "2020-01-17",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-04-01T04:14:11.230Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:d40d7570-a835-35bf-959d-2e6ffb93e23a"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "610afb9487862b8ab2181bd01e525098",
      "meta:hasFluxIdentifier": {
        "@value": "255",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "c579ed2a4742e4857f49014e82c10f15"
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/00f8d302-76a9-3691-a870-6b3a29e1bc6a",
      "dc:date": {
        "@value": "2020-05-05",
        "@type": "xsd:date"
      },
      "dc:identifier": "845156702",
      "schema:offers": {
        "@id": "data:e547a99b-720e-37be-8a8f-e4d46c38c2da",
        "schema:acceptedPaymentMethod": [{"@id":"kb:Cash"},{"@id":"kb:Check"}],
        "schema:priceSpecification": {
          "@id": "data:e12193d0-6cd1-3221-a4b2-4f928ca53f8b",
          "schema:price": {
            "@value": "8",
            "@type": "xsd:decimal"
          },
          "schema:priceCurrency": "EUR",
          "@type": ["schema:PriceSpecification","PriceSpecification"],
          "hasAudience": {
            "@id": "kb:Adults"
          },
          "hasEligibleAudience": {
            "@id": "kb:Adults"
          }
        },
        "@type": ["schema:Offer","Offer"]
      },
      "@type": ["schema:LocalBusiness","CulturalSite","InterpretationCentre","PlaceOfInterest","PointOfInterest","urn:resource"],
      "rdfs:comment": {
        "@value": "Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.\nGratuit pour les moins de 4 ans.",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "MUSÉE DES ILLUSIONS",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:b4f1b6a2-c522-3174-8c4e-5b9098bae9cb",
        "@type": "Description",
        "owl:topDataProperty": {
          "@value": "Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.\nGratuit pour les moins de 4 ans.",
          "@language": "fr"
        },
        "shortDescription": {
          "@value": "Unique en Lorraine, le musée des Illusions vous propose la découverte de plus de 300 illusions optiques et scientifiques et un spectacle de magie présenté par Mann Peter le créateur du Musée. Aux environ de 16h00, Gilles Petermann devient le magicien Mann Peter pour vous enchanter pendant 90 minutes avec son spectacle de magie époustouflant. L'accueil est également possible en semaine pour les groupes à partir de 25 personnes sur réservations 15 jours à l'avance.\nGratuit pour les moins de 4 ans.",
          "@language": "fr"
        }},
      "hasBeenCreatedBy": {
        "@id": "data:bc009ee0-e155-3e51-a83f-0ac97f20528b",
        "schema:legalName": "PAYS THIONVILLOIS TOURISME",
        "@type": ["schema:Organization","foaf:Agent","Agent"]
      },
      "hasBeenPublishedBy": {
        "@id": "data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5"
      },
      "hasContact": {
        "@id": "data:922e9385-b90b-3628-8936-ddb155e9a35b",
        "schema:email": "museedesillusions@gmail.com",
        "schema:telephone": "+33 3 82 51 23 23",
        "@type": ["foaf:Agent","Agent"],
        "foaf:homepage": "http://musee-des-illusions.skynetblogs.be/"
      },
      "hasDescription": {
        "@id": "data:b4f1b6a2-c522-3174-8c4e-5b9098bae9cb"
      },
      "hasMainRepresentation": {
        "@id": "data:914fdf13-fad6-3dad-be20-8d7635cec3d6",
        "ebucore:hasAnnotation": {
          "@id": "data:fde11812-81c9-3a66-a800-23041d63cb2a",
          "@type": "ebucore:Annotation",
          "credits": "Musée des Illusions"
        },
        "ebucore:hasRelatedResource": {
          "@id": "data:4dbc6068-4400-3ecd-b0a0-1a94f578d6af",
          "ebucore:locator": {
            "@value": "https://opendata.sitlor.fr/photos/845/845156702_4_800x600.jpg",
            "@type": "xsd:anyURI"
          },
          "@type": "ebucore:Resource"
        },
        "@type": "ebucore:EditorialObject"
      },
      "hasRepresentation": {
        "@id": "data:914fdf13-fad6-3dad-be20-8d7635cec3d6"
      },
      "hasTheme": {
        "@id": "kb:PopularArtsAndTraditions",
        "@type": ["owl:NamedIndividual","CulturalTheme"],
        "rdfs:label": [{
            "@value": "Arts et traditions populaires",
            "@language": "fr"
          },{
            "@value": "Popular arts and traditions",
            "@language": "en"
          }]
      },
      "isLocatedAt": {
        "@id": "data:c3496b08-ba0b-398c-b7f6-24d6eb75d5ef",
        "schema:address": {
          "@id": "data:ab37131f-4002-34bc-a4a8-7322fcc8c2aa",
          "schema:addressLocality": "Beyren-lès-Sierck",
          "schema:postalCode": "57570",
          "schema:streetAddress": "65 rue des Joncs",
          "@type": ["schema:PostalAddress","PostalAddress"],
          "hasAddressCity": {
            "@id": "kb:57076",
            "@type": ["owl:NamedIndividual","City"],
            "rdfs:label": [{
                "@value": "Beyren-lès-Sierck",
                "@language": "en"
              },{
                "@value": "Beyren-lès-Sierck",
                "@language": "fr"
              }],
            "insee": "57076",
            "isPartOfDepartment": {
              "@id": "kb:France4457",
              "@type": ["owl:NamedIndividual","Department"],
              "rdfs:label": [{
                  "@value": "Moselle",
                  "@language": "en"
                },{
                  "@value": "Moselle",
                  "@language": "fr"
                }],
              "insee": "57",
              "isPartOfRegion": {
                "@id": "kb:France44"
              }
            }}},
        "schema:geo": {
          "@id": "data:5f664020-aead-373e-ae15-fc9ad1fe0573",
          "schema:latitude": {
            "@value": "49.4707727951614",
            "@type": "xsd:decimal"
          },
          "schema:longitude": {
            "@value": "6.28456517987058",
            "@type": "xsd:decimal"
          },
          "@type": "schema:GeoCoordinates",
          "latlon": {
            "@value": "49.47077#6.28456",
            "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
          }},
        "schema:openingHoursSpecification": {
          "@id": "data:c51fcbc1-fb9a-383d-887b-63a0b38af459",
          "schema:closes": {
            "@value": "17:30:00.000Z",
            "@type": "xsd:time"
          },
          "schema:dayOfWeek": [{"@id":"schema:Saturday"},{"@id":"schema:Sunday"}],
          "schema:opens": {
            "@value": "14:30:00.000Z",
            "@type": "xsd:time"
          },
          "schema:validFrom": {
            "@value": "2020-01-01T00:00:00.000Z",
            "@type": "xsd:dateTime"
          },
          "schema:validThrough": {
            "@value": "2020-12-31T23:59:59.000Z",
            "@type": "xsd:dateTime"
          },
          "@type": "schema:OpeningHoursSpecification"
        },
        "@type": ["schema:Place","Place"],
        "petsAllowed": {
          "@value": "false",
          "@type": "xsd:boolean"
        }},
      "lastUpdate": {
        "@value": "2020-05-05",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-05-06T04:06:26.155Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:e547a99b-720e-37be-8a8f-e4d46c38c2da"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "a23e241270b63fae2d0608b734d37d94",
      "meta:hasFluxIdentifier": {
        "@value": "255",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "e1997897ee97ca303e558187e4997b36"
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/0260d366-c31b-393b-aa0c-cfde4f067d30",
      "dc:date": {
        "@value": "2020-05-05",
        "@type": "xsd:date"
      },
      "dc:identifier": "844000568",
      "schema:offers": {
        "@id": "data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e",
        "schema:priceSpecification": {
          "@id": "data:c4a147e2-9ef1-3f4c-81ee-52f1f75bcc54"
        },
        "@type": ["schema:Offer","Offer"]
      },
      "@type": ["CulturalSite","PlaceOfInterest","PointOfInterest","RemarkableBuilding","urn:resource"],
      "rdfs:comment": {
        "@value": "Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville.",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "LA VIEILLE PORTE",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:56e8b13b-c5e7-3359-ac64-7a211d1e95cf",
        "@type": "Description",
        "owl:topDataProperty": {
          "@value": "Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville.",
          "@language": "fr"
        },
        "shortDescription": {
          "@value": "Entrée principale de la ville et seule des trois portes des fortifications conservée. Construit vers 1240/50, un rempart de 650m de long protégeait la ville.",
          "@language": "fr"
        }},
      "hasArchitecturalStyle": {
        "@id": "kb:Medieval",
        "@type": ["owl:NamedIndividual","ArchitecturalStyle","CulturalTheme"],
        "rdfs:label": [{
            "@value": "Médiéval",
            "@language": "fr"
          },{
            "@value": "Medieval",
            "@language": "en"
          }]
      },
      "hasBeenCreatedBy": {
        "@id": "data:f6dd1c2a-113c-3236-8633-cda14e637d49",
        "schema:legalName": "OFFICE DE TOURISME PAYS DE FREYMING-MERLEBACH",
        "@type": ["schema:Organization","foaf:Agent","Agent"]
      },
      "hasBeenPublishedBy": {
        "@id": "data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5"
      },
      "hasContact": {
        "@id": "data:ebe51f76-42ae-33fe-87b7-eb613c0db034",
        "schema:email": "tourismepaysfreymingmerlebach@enes.fr",
        "schema:telephone": "+33 3 87 90 53 53",
        "@type": ["foaf:Agent","Agent"],
        "foaf:homepage": "http://www.tourisme-pays-de-freyming-merlebach.fr/"
      },
      "hasDescription": {
        "@id": "data:56e8b13b-c5e7-3359-ac64-7a211d1e95cf"
      },
      "hasMainRepresentation": {
        "@id": "data:bbb0a111-b574-34fb-be89-1874dcead1a5",
        "ebucore:hasAnnotation": {
          "@id": "data:2efbec40-0de7-3526-a277-1fdee2273468",
          "@type": "ebucore:Annotation",
          "credits": "Jean-Marie Guzik - Les carnets de Moselle-Est"
        },
        "ebucore:hasRelatedResource": {
          "@id": "data:3bf3f107-72ac-3094-927e-812ac0ae1024",
          "ebucore:locator": {
            "@value": "https://opendata.sitlor.fr/photos/844/844000568_5_800x600.jpg",
            "@type": "xsd:anyURI"
          },
          "@type": "ebucore:Resource"
        },
        "@type": "ebucore:EditorialObject"
      },
      "hasRepresentation": {
        "@id": "data:bbb0a111-b574-34fb-be89-1874dcead1a5"
      },
      "hasTheme": {
        "@id": "kb:Medieval"
      },
      "isLocatedAt": {
        "@id": "data:671ebe27-f801-3e9f-ad68-2e9f09d31c02",
        "schema:address": {
          "@id": "data:d1cdbb78-2cb0-33ba-8983-9b7372b56d63",
          "schema:addressLocality": "Hombourg-Haut",
          "schema:postalCode": "57470",
          "schema:streetAddress": "rue de l'Eglise",
          "@type": ["schema:PostalAddress","PostalAddress"],
          "hasAddressCity": {
            "@id": "kb:57332",
            "@type": ["owl:NamedIndividual","City"],
            "rdfs:label": [{
                "@value": "Hombourg-Haut",
                "@language": "en"
              },{
                "@value": "Hombourg-Haut",
                "@language": "fr"
              }],
            "insee": "57332",
            "isPartOfDepartment": {
              "@id": "kb:France4457"
            }
          }},
        "schema:geo": {
          "@id": "data:2bc96786-6bcf-3a85-ae2f-eb18c8d07bdc",
          "schema:latitude": {
            "@value": "49.1250375796627",
            "@type": "xsd:decimal"
          },
          "schema:longitude": {
            "@value": "6.77599610209961",
            "@type": "xsd:decimal"
          },
          "@type": "schema:GeoCoordinates",
          "latlon": {
            "@value": "49.12503#6.77599",
            "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
          }},
        "schema:openingHoursSpecification": {
          "@id": "data:72f180ca-7377-3dec-9285-c0a0090deceb",
          "schema:dayOfWeek": [{"@id":"schema:Friday"},{"@id":"schema:Monday"},{"@id":"schema:Saturday"},{"@id":"schema:Sunday"},{"@id":"schema:Thursday"},{"@id":"schema:Tuesday"},{"@id":"schema:Wednesday"}],
          "schema:validFrom": {
            "@value": "2020-01-01T00:00:00.000Z",
            "@type": "xsd:dateTime"
          },
          "schema:validThrough": {
            "@value": "2020-12-31T23:59:59.000Z",
            "@type": "xsd:dateTime"
          },
          "@type": "schema:OpeningHoursSpecification"
        },
        "@type": ["schema:Place","Place"],
        "petsAllowed": {
          "@value": "true",
          "@type": "xsd:boolean"
        }},
      "lastUpdate": {
        "@value": "2020-05-05",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-05-06T04:06:26.154Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "cbeb4dba35e5ea69e9697f3d30656052",
      "meta:hasFluxIdentifier": {
        "@value": "255",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "25e9743959eee7f7e1558ea0a72dace4"
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/02cdb11d-2911-3e7e-a8fc-507c9c4986b5",
      "dc:date": {
        "@value": "2019-11-20",
        "@type": "xsd:date"
      },
      "dc:identifier": "838140321",
      "schema:offers": {
        "@id": "data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e"
      },
      "@type": ["CulturalSite","PlaceOfInterest","PointOfInterest","RemarkableBuilding","urn:resource"],
      "rdfs:comment": {
        "@value": "A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz.",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "AQUEDUC ROMAIN",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:23448fca-4e49-39c4-84e1-b4e434572434",
        "@type": "Description",
        "owl:topDataProperty": {
          "@value": "A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz.",
          "@language": "fr"
        },
        "shortDescription": {
          "@value": "A une dizaine de kilomètres au sud de Metz sont encore visibles 17 arches du grand aqueduc. Il franchissait la Moselle pour alimenter en eau la capitale des Médiomatriques depuis Gorze. Ce monument de 110 piles, dont les plus élevées atteignaient 25 mètres de hauteur et d'une longueur de 1128 mètres reliant les deux rives de la Moselle, ne constituait que la partie aérienne du tracé de 22 kilomètres de la canalisation, amenant les eaux depuis Gorze jusqu'aux thermes, fontaines et naumachies de Metz. Il date selon toute vraisemblance du début du IIème siècle. A Jouy subsiste la partie la mieux conservée. C'est un tronçon de 17 piles reliées entre elles par 16 arches. La conduite d'eau passait au sommet de l'aqueduc. Elle suivait une pente qui, en certains endroits, n'excède pas un millimètre par mètre.  Les bassins de réception remplissaient trois fonctions : changement de direction de la conduite ; bassin de décantation et d'épuration ; lieu de culte. Une grande originalité du pont-aqueduc réside dans l'existence d'une double conduite, facilitant les travaux d'entretien. L'ensemble est un travail soigné de petit appareil, de moellons de calcaire soigneusement taillés et assemblés avec un mortier de chaux. Les briques sont d'argile locale. Lors des restaurations du 19ème siécle, on a monté quelques piliers de briques rouges, facilement repérables. En faisant quelques pas vers la côte, le long des arches, on accède à un bassin de réception dégagé en 1860, qui reliait la partie aérienne à la partie souterraine. De forme circulaire, il recevait les eaux par un double canal. Visites possibles avec les guides de l'Office de Tourisme de Metz.",
          "@language": "fr"
        }},
      "hasArchitecturalStyle": {
        "@id": "kb:Antique",
        "@type": ["owl:NamedIndividual","ArchitecturalStyle"],
        "rdfs:label": [{
            "@value": "Antique",
            "@language": "en"
          },{
            "@value": "Antique",
            "@language": "fr"
          }]
      },
      "hasBeenCreatedBy": {
        "@id": "data:87eaa0ae-b823-3e78-afba-ef7ee79c15f1",
        "schema:legalName": "AGENCE INSPIRE METZ",
        "@type": ["schema:Organization","foaf:Agent","Agent"]
      },
      "hasBeenPublishedBy": {
        "@id": "data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5"
      },
      "hasContact": {
        "@id": "data:725f9f63-fd3b-3ad2-9629-71c3c1e47ac9",
        "schema:telephone": "+33 3 87 39 00 00",
        "@type": ["foaf:Agent","Agent"]
      },
      "hasDescription": {
        "@id": "data:23448fca-4e49-39c4-84e1-b4e434572434"
      },
      "hasMainRepresentation": {
        "@id": "data:6f2dc71d-a0dd-3585-8719-f467d1a09e35",
        "ebucore:hasAnnotation": {
          "@id": "data:e347138e-85d3-31ac-85fa-63e2ea2dfef1",
          "@type": "ebucore:Annotation",
          "credits": "T.E/Office de Tourisme de Metz"
        },
        "ebucore:hasRelatedResource": {
          "@id": "data:e8a1198a-91b5-34a0-adfe-bde53dc2525f",
          "ebucore:locator": {
            "@value": "https://opendata.sitlor.fr/photos/838/838140321_4_800x600.jpg",
            "@type": "xsd:anyURI"
          },
          "@type": "ebucore:Resource"
        },
        "@type": "ebucore:EditorialObject"
      },
      "hasRepresentation": {
        "@id": "data:6f2dc71d-a0dd-3585-8719-f467d1a09e35"
      },
      "hasTheme": [{"@id":"kb:Antique"},{
          "@id": "kb:Antiquity",
          "@type": ["owl:NamedIndividual","CulturalTheme"],
          "rdfs:label": [{
              "@value": "Antiquité",
              "@language": "fr"
            },{
              "@value": "Antiquity",
              "@language": "en"
            }]
        }],
      "isLocatedAt": {
        "@id": "data:f22fee5d-bfd3-3469-8510-1110a20f601f",
        "schema:address": {
          "@id": "data:ed3a18e0-8bde-3bb0-a6fc-2c02e957c173",
          "schema:addressLocality": "Jouy-aux-Arches",
          "schema:postalCode": "57130",
          "schema:streetAddress": "Grande rue",
          "@type": ["schema:PostalAddress","PostalAddress"],
          "hasAddressCity": {
            "@id": "kb:57350",
            "@type": ["owl:NamedIndividual","City"],
            "rdfs:label": [{
                "@value": "Jouy-aux-Arches",
                "@language": "en"
              },{
                "@value": "Jouy-aux-Arches",
                "@language": "fr"
              }],
            "insee": "57350",
            "isPartOfDepartment": {
              "@id": "kb:France4457"
            }
          }},
        "schema:geo": {
          "@id": "data:1f194a2b-643d-3a29-bfd7-c60cd20dd0d8",
          "schema:latitude": {
            "@value": "49.0617039503131",
            "@type": "xsd:decimal"
          },
          "schema:longitude": {
            "@value": "6.07694115791935",
            "@type": "xsd:decimal"
          },
          "@type": "schema:GeoCoordinates",
          "latlon": {
            "@value": "49.0617#6.07694",
            "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
          }},
        "schema:openingHoursSpecification": {
          "@id": "data:72f180ca-7377-3dec-9285-c0a0090deceb"
        },
        "@type": ["schema:Place","Place"],
        "petsAllowed": {
          "@value": "true",
          "@type": "xsd:boolean"
        }},
      "lastUpdate": {
        "@value": "2019-11-20",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-03-13T05:16:38.133Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:5a816d60-0373-3a55-9e8f-c6e2ef56de5e"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "86cae487b2f4dd861e4456e710e09115",
      "meta:hasFluxIdentifier": {
        "@value": "255",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "c21a806961475d3bb464def2ec16ffb4"
    },{
      "@id": "https://data.datatourisme.gouv.fr/10/0320540f-956b-3e57-8b1a-af3443e8c175",
      "dc:date": {
        "@value": "2020-05-05",
        "@type": "xsd:date"
      },
      "dc:identifier": "848140417",
      "schema:offers": {
        "@id": "data:2f2fc654-ae96-309f-b0c2-7987753cc0bc",
        "schema:acceptedPaymentMethod": [{"@id":"kb:Cash"},{"@id":"kb:Check"}],
        "schema:priceSpecification": {
          "@id": "data:bc317664-c48b-3415-9172-cc2dd45008db",
          "schema:price": {
            "@value": "2",
            "@type": "xsd:decimal"
          },
          "schema:priceCurrency": "EUR",
          "@type": ["schema:PriceSpecification","PriceSpecification"],
          "hasAudience": {
            "@id": "kb:Adults"
          },
          "hasEligibleAudience": {
            "@id": "kb:Adults"
          }
        },
        "@type": ["schema:Offer","Offer"]
      },
      "@type": ["schema:LocalBusiness","schema:Museum","CulturalSite","Museum","PlaceOfInterest","PointOfInterest","urn:resource"],
      "rdfs:comment": {
        "@value": "Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : \n2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  \nMusée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.\nPour les plus jeunes, des jeux \"rigolos et intelligents\" (petit détective et avis de recherche) sont mis à disposition gracieusement.",
        "@language": "fr"
      },
      "rdfs:label": {
        "@value": "MUSÉE HISTORIQUE, MILITAIRE ET ERCKMANN-CHATRIAN",
        "@language": "fr"
      },
      "owl:topObjectProperty": {
        "@id": "data:c65f7c0b-6cec-3094-8536-7d3850309457",
        "@type": "Description",
        "owl:topDataProperty": {
          "@value": "Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : \n2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  \nMusée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.\nPour les plus jeunes, des jeux \"rigolos et intelligents\" (petit détective et avis de recherche) sont mis à disposition gracieusement.",
          "@language": "fr"
        },
        "shortDescription": {
          "@value": "Venez découvrir ou re-découvrir l'histoire de la ville de Phalsbourg au travers les différents espaces thématiques du musée : \n2 Salles militaires (collection d'armes et d'uniformes de l'époque impériale à la Seconde Guerre Mondiale. Objets usuels, civils et militaires), Salle Erckmann- Chatrian (présentation de manuscrits, romans originaux et objets personnels des deux auteurs) et Salle des arts et traditions populaires (présentation des vieux métiers et outils divers à usage agricole ou artisanal).  \nMusée membre de la Chaîne de la découverte du Parc Naturel Régional des Vosges du Nord.\nPour les plus jeunes, des jeux \"rigolos et intelligents\" (petit détective et avis de recherche) sont mis à disposition gracieusement.",
          "@language": "fr"
        }},
      "availableLanguage": ["DE","EN"],
      "hasBeenCreatedBy": {
        "@id": "data:e9945bab-90be-317b-90dd-1912c3dfc1df",
        "schema:legalName": "TOURISME SARREBOURG MOSELLE SUD - SITE SARREBOURG",
        "@type": ["schema:Organization","foaf:Agent","Agent"]
      },
      "hasBeenPublishedBy": {
        "@id": "data:6cd24560-2204-36d4-b83c-f4dd5bb1a8c5"
      },
      "hasContact": {
        "@id": "data:181f4b33-308f-3ad4-9624-346d51552999",
        "schema:email": "tourisme@phalsbourg.fr",
        "schema:telephone": "+33 3 87 24 40 00",
        "@type": ["foaf:Agent","Agent"],
        "foaf:homepage": "http://www.phalsbourg.fr/"
      },
      "hasDescription": {
        "@id": "data:c65f7c0b-6cec-3094-8536-7d3850309457"
      },
      "hasFeature": {
        "@id": "data:1055e7b4-e286-3769-8336-cf23a4f18f5c"
      },
      "hasReview": {
        "@id": "data:865a001a-4936-3e60-8883-69d9e09f6323",
        "@type": "Review",
        "hasReviewValue": {
          "@id": "kb:LabelRating_MuseeDeFrance",
          "@type": ["owl:NamedIndividual","LabelRating"],
          "rdfs:label": [{
              "@value": "Musée de France",
              "@language": "en"
            },{
              "@value": "Musée de France",
              "@language": "fr"
            }],
          "isCompliantWith": {
            "@id": "CulturalSite"
          }
        }},
      "hasTheme": [{
          "@id": "kb:History",
          "@type": ["owl:NamedIndividual","CulturalTheme"],
          "rdfs:label": [{
              "@value": "Histoire",
              "@language": "fr"
            },{
              "@value": "History",
              "@language": "en"
            }]
        },{
          "@id": "kb:Literature",
          "@type": ["owl:NamedIndividual","CulturalTheme"],
          "rdfs:label": [{
              "@value": "Literature",
              "@language": "en"
            },{
              "@value": "Littérature",
              "@language": "fr"
            }]
        },{
          "@id": "kb:Military",
          "@type": ["owl:NamedIndividual","CulturalTheme"],
          "rdfs:label": [{
              "@value": "Militaire",
              "@language": "fr"
            },{
              "@value": "Military",
              "@language": "en"
            }]
        },{"@id":"kb:PopularArtsAndTraditions"}],
      "isEquippedWith": {
        "@id": "kb:Shop"
      },
      "isLocatedAt": {
        "@id": "data:1ba2283f-ade3-3264-ae7a-58972ed28530",
        "schema:address": {
          "@id": "data:40ff19f0-dd45-3306-823f-26bb678e7383",
          "schema:addressLocality": "Phalsbourg",
          "schema:postalCode": "57370",
          "schema:streetAddress": ["Hôtel de Ville","Place d'Armes"],
          "@type": ["schema:PostalAddress","PostalAddress"],
          "hasAddressCity": {
            "@id": "kb:57540",
            "@type": ["owl:NamedIndividual","City"],
            "rdfs:label": [{
                "@value": "Phalsbourg",
                "@language": "en"
              },{
                "@value": "Phalsbourg",
                "@language": "fr"
              }],
            "insee": "57540",
            "isPartOfDepartment": {
              "@id": "kb:France4457"
            }
          }},
        "schema:geo": {
          "@id": "data:9059cdc0-f686-3c4b-8fa4-fb85536fe243",
          "schema:latitude": {
            "@value": "48.767023",
            "@type": "xsd:decimal"
          },
          "schema:longitude": {
            "@value": "7.258389",
            "@type": "xsd:decimal"
          },
          "@type": "schema:GeoCoordinates",
          "latlon": {
            "@value": "48.76702#7.25838",
            "@type": "http://www.bigdata.com/rdf/geospatial/literals/v1#lat-lon"
          }},
        "schema:openingHoursSpecification": [{
            "@id": "data:04156b55-5989-3fda-8a5a-f2a9d155a97b",
            "schema:closes": {
              "@value": "17:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:dayOfWeek": {
              "@id": "schema:Sunday"
            },
            "schema:opens": {
              "@value": "14:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:validFrom": {
              "@value": "2020-07-01T00:00:00.000Z",
              "@type": "xsd:dateTime"
            },
            "schema:validThrough": {
              "@value": "2020-08-31T23:59:59.000Z",
              "@type": "xsd:dateTime"
            },
            "@type": "schema:OpeningHoursSpecification"
          },{
            "@id": "data:38b65e90-52f6-36c2-af8b-76c98ed777b7",
            "schema:closes": {
              "@value": "12:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:dayOfWeek": {
              "@id": "schema:Saturday"
            },
            "schema:opens": {
              "@value": "10:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:validFrom": {
              "@value": "2020-07-01T00:00:00.000Z",
              "@type": "xsd:dateTime"
            },
            "schema:validThrough": {
              "@value": "2020-08-31T23:59:59.000Z",
              "@type": "xsd:dateTime"
            },
            "@type": "schema:OpeningHoursSpecification"
          },{
            "@id": "data:9a300e67-60ad-3345-b2ac-f25ceae38a2b",
            "schema:closes": {
              "@value": "17:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:dayOfWeek": {
              "@id": "schema:Saturday"
            },
            "schema:opens": {
              "@value": "14:00:00.000Z",
              "@type": "xsd:time"
            },
            "schema:validFrom": {
              "@value": "2020-07-01T00:00:00.000Z",
              "@type": "xsd:dateTime"
            },
            "schema:validThrough": {
              "@value": "2020-08-31T23:59:59.000Z",
              "@type": "xsd:dateTime"
            },
            "@type": "schema:OpeningHoursSpecification"
          }],
        "@type": ["schema:Place","Place"],
        "petsAllowed": {
          "@value": "false",
          "@type": "xsd:boolean"
        }},
      "lastUpdate": {
        "@value": "2020-05-05",
        "@type": "xsd:date"
      },
      "lastUpdateDatatourisme": {
        "@value": "2020-05-06T04:06:26.154Z",
        "@type": "xsd:dateTime"
      },
      "offers": {
        "@id": "data:2f2fc654-ae96-309f-b0c2-7987753cc0bc"
      },
      "reducedMobilityAccess": {
        "@value": "false",
        "@type": "xsd:boolean"
      },
      "meta:fingerprint": "36cbe911b83a0aeca4be87e40cc154d6",
      "meta:hasFluxIdentifier": {
        "@value": "255",
        "@type": "xsd:int"
      },
      "meta:hasOrganizationIdentifier": {
        "@value": "10",
        "@type": "xsd:int"
      },
      "meta:sourceChecksum": "2e93ec8737e1833a82f07c0dafc1008c"
    }]
}
  {%- endset %}
  {{ m.file("flux-XXX-XXXXXXX.jsonld", file_content|escape, "application/ld+json", "55 ko") }}
{% endblock %}